--数据库字段添加
ALTER TABLE system_dict_data ADD COLUMN label_fr VARCHAR(100) COMMENT '字典标签法文';
ALTER TABLE ecw_region ADD COLUMN title_fr VARCHAR(255) COMMENT '地区法文';
ALTER TABLE ecw_warehouse ADD COLUMN title_fr VARCHAR(500) COMMENT '法文名称';
ALTER TABLE ecw_warehouse ADD COLUMN address_fr VARCHAR(500) COMMENT '法文地址';
ALTER TABLE ecw_product ADD COLUMN title_fr VARCHAR(255) COMMENT '法文标题';
ALTER TABLE ecw_product_attr ADD COLUMN attr_name_fr VARCHAR(255) COMMENT '属性法文';
ALTER TABLE system_help_doc ADD COLUMN title_fr VARCHAR(500) COMMENT '标题法文';
ALTER TABLE system_help_doc ADD COLUMN content_fr longtext COMMENT '内容法文';
ALTER TABLE system_need_know ADD COLUMN title_fr VARCHAR(500) COMMENT '标题法文';
ALTER TABLE system_need_know ADD COLUMN content_fr longtext COMMENT '内容法文';
ALTER TABLE ecw_unit ADD COLUMN title_fr VARCHAR(100) COMMENT '法文名称';
alter table ecw_currency_ecash add column title_fr VARCHAR(100) COMMENT '法文名称';
ALTER TABLE score_rule ADD COLUMN title_fr VARCHAR(255) COMMENT '规则标题法文';
ALTER TABLE score_rule ADD COLUMN desc_fr VARCHAR(255) COMMENT '规则说明法文';
alter table score_rule  add COLUMN  `cover_image_fr` varchar(255) DEFAULT NULL COMMENT '封面图法文';
ALTER TABLE system_notice ADD COLUMN title_fr VARCHAR(255) COMMENT '公告标题法文';
ALTER TABLE system_notice ADD COLUMN content_fr text COMMENT '公告内容法文';
alter table ecw_order_item    add COLUMN  `prod_title_fr` varchar(255) DEFAULT NULL COMMENT '产品法文标题';
alter table ecw_order_item    add COLUMN  `check_prod_title_fr` varchar(255) DEFAULT NULL COMMENT '到仓产品法文英文标题';
alter table ecw_product_brank    add COLUMN  `title_fr` varchar(255) DEFAULT NULL COMMENT '品牌法文标题';
alter table ecw_channel  add COLUMN  `name_fr` varchar(64) DEFAULT NULL COMMENT '名称-法文';
alter table ecw_channel  add COLUMN  `internal_name_fr` varchar(64) DEFAULT NULL COMMENT '内部名称-法文';
alter table ecw_channel  add COLUMN  `remarks_fr` varchar(255) DEFAULT NULL COMMENT '备注-法文';
alter table ecw_order_time  add COLUMN  `title_fr` varchar(255) DEFAULT NULL COMMENT '名称-法文';
alter table ecw_order_time  add COLUMN  `remarks_fr` varchar(255) DEFAULT NULL COMMENT '法文备注';
alter table ecw_country  add COLUMN  `name_fr` varchar(50) DEFAULT NULL COMMENT '法文名称',
ALTER table ecw_banner  ADD COLUMN `title_fr` varchar(255)  COMMENT '法文标题';
ALTER table ecw_banner  ADD column `content_fr` text  COMMENT '法文内容';
--渠道表法语内容添加

UPDATE ecw_channel SET name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales (Hong Kong)'	WHERE name_zh ='尼特货';
UPDATE ecw_channel SET name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠航班';
UPDATE ecw_channel SET name_fr ='Marchandises normales du Ghana'	WHERE name_zh ='加纳特惠';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales du Ghana'	WHERE name_zh ='加纳特货';
UPDATE ecw_channel SET name_fr ='vol express-NIG'	WHERE name_zh ='尼特快';
UPDATE ecw_channel SET name_fr ='Offre préférentiels-Onitsha'	WHERE name_zh ='尼特惠-Onitsha';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales-Kano'	WHERE name_zh ='尼特货-kano';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales-Onitsha'	WHERE name_zh ='尼特货-Onitsha';
UPDATE ecw_channel SET name_fr ='Offre préférentiels-Kano'	WHERE name_zh ='尼特惠-kano';
UPDATE ecw_channel SET name_fr ='transport aérien Tanzanie'	WHERE name_zh ='坦桑尼亚空运';
UPDATE ecw_channel SET name_fr ='transport aérien marchandises spéciales Tanzanie'	WHERE name_zh ='坦桑特货';
UPDATE ecw_channel SET name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚空运';
UPDATE ecw_channel SET name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚特货';
UPDATE ecw_channel SET name_fr ='transport maritime & aérien'	WHERE name_zh ='海空联运';


UPDATE ecw_channel SET internal_name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales (Hong Kong)'	WHERE name_zh ='尼特货';
UPDATE ecw_channel SET internal_name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠航班';
UPDATE ecw_channel SET internal_name_fr ='Marchandises normales du Ghana'	WHERE name_zh ='加纳特惠';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales du Ghana'	WHERE name_zh ='加纳特货';
UPDATE ecw_channel SET internal_name_fr ='vol express-NIG'	WHERE name_zh ='尼特快';
UPDATE ecw_channel SET internal_name_fr ='Offre préférentiels-Onitsha'	WHERE name_zh ='尼特惠-Onitsha';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales-Kano'	WHERE name_zh ='尼特货-kano';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales-Onitsha'	WHERE name_zh ='尼特货-Onitsha';
UPDATE ecw_channel SET internal_name_fr ='Offre préférentiels-Kano'	WHERE name_zh ='尼特惠-kano';
UPDATE ecw_channel SET internal_name_fr ='transport aérien Tanzanie'	WHERE name_zh ='坦桑尼亚空运';
UPDATE ecw_channel SET internal_name_fr ='transport aérien marchandises spéciales Tanzanie'	WHERE name_zh ='坦桑特货';
UPDATE ecw_channel SET internal_name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚空运';
UPDATE ecw_channel SET internal_name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚特货';
UPDATE ecw_channel SET internal_name_fr ='transport maritime & aérien'	WHERE name_zh ='海空联运';

--品牌表法语内容添加
update ecw_product_brank set title_en ='Nokia',title_fr ='Nokia' where  title_zh= '诺基亚';
update ecw_product_brank set title_en ='samsung',title_fr ='samsung' where  title_zh= '三星';
update ecw_product_brank set title_en ='apple',title_fr ='apple' where  title_zh= '苹果';
update ecw_product_brank set title_en ='blackeberry',title_fr ='blackeberry' where  title_zh= '黑莓';
update ecw_product_brank set title_en ='TECNO',title_fr ='TECNO' where  title_zh= 'TECNO';
update ecw_product_brank set title_en ='lenovo',title_fr ='lenovo' where  title_zh= '联想';
update ecw_product_brank set title_en ='VIVO',title_fr ='VIVO' where  title_zh= 'VIVO';
update ecw_product_brank set title_en ='ZTE',title_fr ='ZTE' where  title_zh= '中兴';
update ecw_product_brank set title_en ='huawei',title_fr ='huawei' where  title_zh= '华为';
update ecw_product_brank set title_en ='xiaomi',title_fr ='xiaomi' where  title_zh= '小米';
update ecw_product_brank set title_en ='OPPO',title_fr ='OPPO' where  title_zh= 'OPPO';
update ecw_product_brank set title_en ='sony',title_fr ='sony' where  title_zh= '索尼';
update ecw_product_brank set title_en ='motorola',title_fr ='motorola' where  title_zh= '摩托罗拉';
update ecw_product_brank set title_en ='sharp',title_fr ='sharp' where  title_zh= '夏普';
update ecw_product_brank set title_en ='philips（PHG）',title_fr ='philips（PHG）' where  title_zh= '飞利浦';
update ecw_product_brank set title_en ='Fujitsu',title_fr ='Fujitsu' where  title_zh= '富士通';
update ecw_product_brank set title_en ='HP（hewlett-packard）',title_fr ='HP（hewlett-packard）' where  title_zh= '惠普';
update ecw_product_brank set title_en ='siemens',title_fr ='siemens' where  title_zh= '西门子';
update ecw_product_brank set title_en ='dell',title_fr ='dell' where  title_zh= '戴尔';
update ecw_product_brank set title_en ='toshiba',title_fr ='toshiba' where  title_zh= '东芝';
update ecw_product_brank set title_en ='Mitsubishi ',title_fr ='Mitsubishi ' where  title_zh= '三菱';
update ecw_product_brank set title_en ='Panasonic',title_fr ='Panasonic' where  title_zh= '松下';
update ecw_product_brank set title_en ='MIRROSOFT',title_fr ='MIRROSOFT' where  title_zh= '微软';
update ecw_product_brank set title_en ='Hermes',title_fr ='Hermes' where  title_zh= '爱马仕';
update ecw_product_brank set title_en ='LV',title_fr ='LV' where  title_zh= 'LV路易威登';
update ecw_product_brank set title_en ='chanel',title_fr ='chanel' where  title_zh= '香奈儿';
update ecw_product_brank set title_en ='Prada',title_fr ='Prada' where  title_zh= '普拉达';
update ecw_product_brank set title_en =' Bottega Veneta',title_fr =' Bottega Veneta' where  title_zh= '葆蝶家';
update ecw_product_brank set title_en ='FENDI',title_fr ='FENDI' where  title_zh= '芬迪';
update ecw_product_brank set title_en ='GUCCI',title_fr ='GUCCI' where  title_zh= '古驰';
update ecw_product_brank set title_en ='dior',title_fr ='dior' where  title_zh= '迪奥';
update ecw_product_brank set title_en ='BALENCIAGA',title_fr ='BALENCIAGA' where  title_zh= '巴黎世家';
update ecw_product_brank set title_en ='COACH',title_fr ='COACH' where  title_zh= '蔻驰';
update ecw_product_brank set title_en ='ARMANI',title_fr ='ARMANI' where  title_zh= '阿玛尼';
update ecw_product_brank set title_en ='MICHAEL KORS',title_fr ='MICHAEL KORS' where  title_zh= 'MICHAEL KORS';
update ecw_product_brank set title_en ='MCM',title_fr ='MCM' where  title_zh= 'MCM';
update ecw_product_brank set title_en ='Rebecca',title_fr ='Rebecca' where  title_zh= '瑞贝卡';
update ecw_product_brank set title_en ='Phillip Lim',title_fr ='Phillip Lim' where  title_zh= '菲利林';
update ecw_product_brank set title_en ='KATE SPADE NEWYORK ',title_fr ='KATE SPADE NEWYORK ' where  title_zh= 'KATE SPADE NEWYORK ';
update ecw_product_brank set title_en ='Marc by Marc Jacobs',title_fr ='Marc by Marc Jacobs' where  title_zh= 'Marc by Marc Jacobs';
update ecw_product_brank set title_en ='Tory Burch',title_fr ='Tory Burch' where  title_zh= 'Tory Burch';
update ecw_product_brank set title_en ='FURLA',title_fr ='FURLA' where  title_zh= '芙拉';
update ecw_product_brank set title_en ='Diane von Furstenberg',title_fr ='Diane von Furstenberg' where  title_zh= 'DVF';
update ecw_product_brank set title_en ='SAINT LAURENT',title_fr ='SAINT LAURENT' where  title_zh= '圣罗兰';
update ecw_product_brank set title_en ='GIVENCHY',title_fr ='GIVENCHY' where  title_zh= '纪梵希';
update ecw_product_brank set title_en ='CELINE',title_fr ='CELINE' where  title_zh= '赛琳';
update ecw_product_brank set title_en ='LONGCHAMP',title_fr ='LONGCHAMP' where  title_zh= '珑骧';
update ecw_product_brank set title_en ='MONTAGUT',title_fr ='MONTAGUT' where  title_zh= '梦特娇';
update ecw_product_brank set title_en ='GUTTICASA',title_fr ='GUTTICASA' where  title_zh= '古缇';
update ecw_product_brank set title_en ='valentino',title_fr ='valentino' where  title_zh= '华伦天奴';
update ecw_product_brank set title_en ='DAMBOLO',title_fr ='DAMBOLO' where  title_zh= '丹比奴';
update ecw_product_brank set title_en ='MEXICAN',title_fr ='MEXICAN' where  title_zh= '稻草人';
update ecw_product_brank set title_en ='NUCELLE',title_fr ='NUCELLE' where  title_zh= '纽芝兰';
update ecw_product_brank set title_en ='PIERRERkangaroo',title_fr ='PIERRERkangaroo' where  title_zh= '皮尔袋鼠';
update ecw_product_brank set title_en ='FOXER',title_fr ='FOXER' where  title_zh= '金狐狸';
update ecw_product_brank set title_en ='LACOSTE',title_fr ='LACOSTE' where  title_zh= 'LACOSTE';
update ecw_product_brank set title_en ='LTWFRANE',title_fr ='LTWFRANE' where  title_zh= '老人头';
update ecw_product_brank set title_en ='DUNHILL',title_fr ='DUNHILL' where  title_zh= '登喜路';
update ecw_product_brank set title_en ='HUGOBOSS',title_fr ='HUGOBOSS' where  title_zh= '波士';
update ecw_product_brank set title_en ='POWERLAND',title_fr ='POWERLAND' where  title_zh= '保兰德';
update ecw_product_brank set title_en ='camel',title_fr ='camel' where  title_zh= '骆驼';
update ecw_product_brank set title_en ='BALENO',title_fr ='BALENO' where  title_zh= '班尼路';
update ecw_product_brank set title_en ='OCHIRILY',title_fr ='OCHIRILY' where  title_zh= '欧时力';
update ecw_product_brank set title_en ='JEANSWEST',title_fr ='JEANSWEST' where  title_zh= '真维斯';
update ecw_product_brank set title_en ='JACK&amp;JONES',title_fr ='JACK&amp;JONES' where  title_zh= '杰克琼斯';
update ecw_product_brank set title_en ='Nike',title_fr ='Nike' where  title_zh= '耐克';
update ecw_product_brank set title_en ='SUPREME',title_fr ='SUPREME' where  title_zh= 'SUPREME';
update ecw_product_brank set title_en ='AIR JORDAN',title_fr ='AIR JORDAN' where  title_zh= 'AIR JORDAN';
update ecw_product_brank set title_en ='Puma',title_fr ='Puma' where  title_zh= '彪马';
update ecw_product_brank set title_en ='adidas',title_fr ='adidas' where  title_zh= '阿迪达斯';
update ecw_product_brank set title_en ='UNDER ARMOUNR',title_fr ='UNDER ARMOUNR' where  title_zh= '安德玛';
update ecw_product_brank set title_en ='FILA',title_fr ='FILA' where  title_zh= '斐乐';
update ecw_product_brank set title_en ='REEBOK',title_fr ='REEBOK' where  title_zh= '锐步';
update ecw_product_brank set title_en ='VANS',title_fr ='VANS' where  title_zh= '范思';
update ecw_product_brank set title_en ='BAPE',title_fr ='BAPE' where  title_zh= '猿人头';
update ecw_product_brank set title_en ='BOY LONDON',title_fr ='BOY LONDON' where  title_zh= '伦敦男孩';
update ecw_product_brank set title_en ='STUSSY',title_fr ='STUSSY' where  title_zh= '斯图西';
update ecw_product_brank set title_en ='CHOPARD',title_fr ='CHOPARD' where  title_zh= '肖邦';
update ecw_product_brank set title_en ='Rolex',title_fr ='Rolex' where  title_zh= '劳力士';
update ecw_product_brank set title_en ='IWC',title_fr ='IWC' where  title_zh= '万国';
update ecw_product_brank set title_en ='CARTIER',title_fr ='CARTIER' where  title_zh= '卡地亚';
update ecw_product_brank set title_en ='BVLGARI',title_fr ='BVLGARI' where  title_zh= '宝格丽';
update ecw_product_brank set title_en ='PANERAI',title_fr ='PANERAI' where  title_zh= '沛纳海';
update ecw_product_brank set title_en ='OMEGA',title_fr ='OMEGA' where  title_zh= '欧米伽';
update ecw_product_brank set title_en ='CORUM',title_fr ='CORUM' where  title_zh= '昆仑';
update ecw_product_brank set title_en ='BREITLING',title_fr ='BREITLING' where  title_zh= '百年灵';
update ecw_product_brank set title_en ='HUBLOT',title_fr ='HUBLOT' where  title_zh= 'HUBLOT';
update ecw_product_brank set title_en ='BELL&amp;ROSS',title_fr ='BELL&amp;ROSS' where  title_zh= '柏莱士';
update ecw_product_brank set title_en ='ZENITH',title_fr ='ZENITH' where  title_zh= '真力时';
update ecw_product_brank set title_en ='MONBTLANC',title_fr ='MONBTLANC' where  title_zh= '万宝龙';
update ecw_product_brank set title_en ='LONGINES',title_fr ='LONGINES' where  title_zh= '浪琴';
update ecw_product_brank set title_en ='TAGHEUER',title_fr ='TAGHEUER' where  title_zh= '泰格豪雅';
update ecw_product_brank set title_en ='TUDOR',title_fr ='TUDOR' where  title_zh= '帝驼';
update ecw_product_brank set title_en ='MAURICE LACROIX',title_fr ='MAURICE LACROIX' where  title_zh= '艾美';
update ecw_product_brank set title_en ='雷达',title_fr ='雷达' where  title_zh= '雷达';
update ecw_product_brank set title_en ='NOMOS',title_fr ='NOMOS' where  title_zh= '诺莫斯';
update ecw_product_brank set title_en ='BAUME&amp;MERCIER',title_fr ='BAUME&amp;MERCIER' where  title_zh= '名士';
update ecw_product_brank set title_en ='MOVADO',title_fr ='MOVADO' where  title_zh= '摩凡陀';
update ecw_product_brank set title_en ='BALL',title_fr ='BALL' where  title_zh= '波尔';
update ecw_product_brank set title_en ='CONSTANT',title_fr ='CONSTANT' where  title_zh= '康思登';
